﻿@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/en/bg.jpg);
}
a:link {	text-decoration: none;}
a:visited {	text-decoration: none;}
a:hover {	text-decoration: none;}
a:active {	text-decoration: none;}

#skyBg{
	background-image: url(../images/sky_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1000px;
	margin: auto;
}
#boxHead{
	background-image: url(../images/en/box_03.png);
	height: 13px;
	width: 975px;
	padding-top: 30px;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center bottom;
}
#boxBottom{
	background-image: url(../images/box_08.png);
	height: 18px;
	width: 975px;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center;
}
#boxBody{
	background-image: url(../images/box_06.png);
	width: 975px;
	margin: auto;
	background-repeat: repeat-y;
}
#topBox{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.000em;
	color: #333333;
	width: 950px;
	margin: auto;
	text-align: right;
	padding-top: 5px;
	letter-spacing: 1px;
	padding-right: 5px;
}
#topBox a{
	color: #333333;
}
#topBox a:hover{
	color: #5A5A5A;
}
#topLogo{
	width: 300px;
	margin: auto;
	padding-left: 15px;
	padding-bottom: 10px;
	float: left;
}

.font_color{
	color: #cccccc;
	font-size: 0.833em;
}
#bottomBg{
	background-image: url(../images/box_12.jpg);
	background-repeat: no-repeat;
	margin: auto;
	height: 54px;
	width: 945px;
	padding-top: 18px;
		clear: both;

}
#bottomAA{
	width: 120px;
	text-align: center;
	float: left;
	padding-right: 20px;
}
#bottomAdd{
	width: 750px;
	float: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 1.000em;
	letter-spacing: 1px;
	line-height: 16px;
}
#bottomAdd a{
	color: #333333;
}
#bottomAdd a:hover{
	color: #999999;
}

#topImages{
	background-image: url(../images/en/box_07.jpg);
	width: 945px;
	margin: auto;
	height: 165px;
}
#topTitle{
	background-image: url(../images/en/box_10.jpg);
	width: 675px;
	height: 71px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 280px;
}

#bodyMain{
	width: 945px;
	margin: auto;
}
.mainBox{
	height: 110px;
	width: 315px;
	float: left;
	background-image: url(../images/en/name_bg.jpg);
	background-repeat: repeat;
}
.left{
	float: left;
	width: 215px;
	padding-left: 12px;
	padding-top: 20px;
	height: 80px;
}
.right{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	color: #ffea00;
	padding-top: 30px;
	font-weight: 300;
}
.nameRoom{
	font-size: 1em;
	height: 25px;
	font-family: "微軟正黑體", Arial;
	font-weight: bold;
	color: #FFFFFF;
}
.font_ffe400{
	height: 25px;
	font-family: "微軟正黑體", Arial;
	font-weight: 800;
	color: #ffe400;
	font-size: 1em;
}
.roomName{
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1c5c27;
	font-size: 1em;
	padding-top: 10px;
	width: 200px;
}
#Updated{
	background-image: url(../images/en/updated.png);
	background-repeat: no-repeat;
	height: 43px;
	width: 100px;
	padding-top: 22px;
	padding-left: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.333em;
	font-weight: bold;
	color: #df4f00;
	float: right;
}
